Contenu | Rechercher | Menus

Annonce

Ubuntu-fr vend de superbes t-shirts et de belles clés USB 32Go
Rendez-vous sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#101 Le 11/10/2016, à 11:16

robindesbois

Re : Qarte-4 arte TV browser

JujuLand a écrit :

Il m'est déjà arrivé d'essayer d'installer des paquets essentiels, et çà na s'est jamais trop bien passé ... aussi, je m'abstiendrai de le faire.

Pour ce qui est de passer à une installation neuve, tout dépend de la machine qu'on a. La mienne est de 2006, et ne supportera pas de mise à niveau. A la rigueur, lubuntu, voir xubuntu ... mais certainement pas Ubuntu dont je ne supporte pas unity (et mon ordi non plus!)

Je corrige, pour dpluzz, il se lance, mais plante sur de nombreuses vidéos.

A+

Hello, je ne sais pas si tu as déjà essayé Xubuntu, mais ici j'ai eu du mal à abandonner Gnome, mais pas Unity, Xubuntu c'est vraiment agréable, et léger surtout, pour une machine ancienne c'est nickel. J'ai l'environnement XFE depuis une Debian Jessie sur un Pentiumîî overclocké à 458 mghz avec 386 de ram, ce PC est de 1997, ça tourne nickel !

Hors ligne

#102 Le 11/10/2016, à 11:46

gl38

Re : Qarte-4 arte TV browser

Il y a Mate pour éviter unity et pour avoir quelque chose qui rappelle gnome (en mieux).
Cordialement,
Guy

Hors ligne

#103 Le 11/10/2016, à 11:48

JujuLand

Re : Qarte-4 arte TV browser

J'ai deux autres machines sous Xubuntu, l'une avec Xubuntu 12.04 puis 14.04, et l'autre avec 16.04

C'est indéniablement plus léger, et je les ai déja installé pour quelques copains (14.04 ou 16.04). Au début, j'étais un peu réticent à cet environnement, mais je m'y fais très bien maintenant, et si je conserve cette machine, c'est peut-être ce que je ferai. Par contre, et même si c'est encore plus léger, je ne pense pas que je filerai vers Lubuntu ...

Oui, il y a mate que j'aime bien aussi (je l'ai en VM) , mais çà me semble un peu plus gourmand.

Pour le moment, je conserve ma machine principale sous Ubuntu 12.04, mais avec gnome-shell, tout de même. wink

A+


Xubuntu 16.04 > Dell DM061 (2007) + Dell Inspiron 531 (2008)
Xubuntu 16.04 > Asus X51L (2009) + MSI GX723 (2009)
Xubuntu 16.04 > HP 15BA048NF (2018)

Hors ligne

#104 Le 12/10/2016, à 15:03

uhruru

Re : Qarte-4 arte TV browser

j'ai aussi remarqué qu'il y a des manques, comme les grands mythes, métropolis,  personne ne bouge.
j'utilise       Qarte  3.2.0

Hors ligne

#105 Le 12/10/2016, à 15:53

gl38

Re : Qarte-4 arte TV browser

On en est à 3.4.0, comme les mises à jour sont le plus souvent une course derrière les changements sur le site d'arte, il faut d'abord mettre à jour ta version, tu trouveras alors Les grands mythes, Personne ne bouge, et metropolis (sans accent).
Cordialement,
Guy

Hors ligne

#106 Le 20/10/2016, à 11:09

TerraLibre

Re : Qarte-4 arte TV browser

Salut à vous, je n'arrive plus à télécharger depuis la version 3.4.0 sur Xubuntu 16.04 et 14.04, la version précédente marchait bien. Là je peux voir les vignettes, sélectionner mais le téléchargement ne se lance pas par l'icone ni le menu. Parfois une deuxième fenêtre qarte apparait... Qué pasa?

Hors ligne

#107 Le 20/10/2016, à 11:43

robindesbois

Re : Qarte-4 arte TV browser

Faut voir refaire ton installe peut-être, car ici aucun soucis avec la 3.4, toutes les vignettes s'affichent et je suis en train de télécharger mes sélections sans soucis. C'est la seule aide que je peux apporter par contre car je n'ai aucune idée des investigations à faire pour trouver ce qui pourrait être à vérifier d'autre qu'une désinstallation propre (avec suppression des fichiers de config etc quand Synaptic te le demande, et une réinstalle faites avec un "nouveau et frais téléchargement aujourd'hui" de Qarte 3.4, à plus...

Hors ligne

#108 Le 20/10/2016, à 12:00

inbox

Re : Qarte-4 arte TV browser

Salut,

Il est inutile de supprimer Qarte. Il vaut mieux supprimer son dossier de configuration dans ton dossier personnel, puis de le recréer au prochain lancement.

Pour le supprimer définitivement, entre cette commande dans un terminal :

rm -R ~/.Qarte/

A+


Un problème résolu ? Indiquez le en modifiant le titre du sujet.
Linux user 449594

En ligne

#109 Le 20/10/2016, à 13:53

robindesbois

Re : Qarte-4 arte TV browser

Cool, merci de l'info.

Hors ligne

#110 Le 21/10/2016, à 17:33

TerraLibre

Re : Qarte-4 arte TV browser

Merci pour les infos! Après réinstallation de tout, j'ai trouvé mon problème: j'avais juste pas préciser le dossier de téléchargement et ça le faisait bugger ! Faut pas chercher trop loin parfois! tongue

Hors ligne

#111 Le 22/10/2016, à 09:35

robindesbois

Re : Qarte-4 arte TV browser

TerraLibre a écrit :

Merci pour les infos! Après réinstallation de tout, j'ai trouvé mon problème: j'avais juste pas préciser le dossier de téléchargement et ça le faisait bugger ! Faut pas chercher trop loin parfois! tongue

Oui ça m'est déjà arrivé ce soucis, en changeant de disque dur je crois, et après avoir reparamétré le bon chemin de dossier de téléchargement tout est rentré dans l'ordre !! Bonne continuation, à plus :- ))))

Hors ligne

#112 Le 25/10/2016, à 20:47

Dieudo

Re : Qarte-4 arte TV browser

Bonjour,

ça ne marche plus pour cette config :
Ubuntu 16.04 :

~$ qarte -d
20:38:20: INFO - core Set workspace
20:38:20: INFO - core Load config from: /home/dieudo/.Qarte/user_config
20:38:20: INFO - core Build main window
20:38:20: INFO - artetv Read indexes
20:38:20: INFO - artetv Read video's data
20:38:20: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?sort=recent&country=FR
20:38:21: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-1&country=FR
20:38:22: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-2&country=FR
20:38:23: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-3&country=FR
20:38:24: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-4&country=FR
20:38:25: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-5&country=FR
20:38:26: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-6&country=FR
20:38:27: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-7&country=FR
20:38:27: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-8&country=FR
20:38:27: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-9&country=FR
20:38:28: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-10&country=FR
20:38:28: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-11&country=FR
20:38:29: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-12&country=FR
20:38:30: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-13&country=FR
20:38:30: INFO - artetv Sorting videos, last index: 0
Exception in thread Thread-1:
Traceback (most recent call last):
  File "/usr/lib/python3.5/threading.py", line 914, in _bootstrap_inner
    self.run()
  File "/usr/lib/python3.5/threading.py", line 862, in run
    self._target(*self._args, **self._kwargs)
  File "/usr/share/qarte/artetv.py", line 110, in run_parser
    self.sort_videos()
  File "/usr/share/qarte/artetv.py", line 128, in sort_videos
    videos = self.sort_recents()
  File "/usr/share/qarte/artetv.py", line 147, in sort_recents
    indexes = self.parser.recents_indexes
AttributeError: 'Parser' object has no attribute 'recents_indexes'

Une idée de ce que je pourrais faire ?

Hors ligne

#113 Le 25/10/2016, à 20:58

VinsS

Re : Qarte-4 arte TV browser

@ Dieudo et à tous,

Non, on ne peut rien faire dans l'état, Arte a totalement modifié ses pages HTML.

Il faut recréer un nouveau parser, je regarderai cela demain.

Patience ...


Vincent
Oqapy      Qarte      PaQager

Hors ligne

#114 Le 25/10/2016, à 21:40

Dieudo

Re : Qarte-4 arte TV browser

Merci de la rapidité de la réponse et merci du boulot en cours smile

Hors ligne

#115 Le 26/10/2016, à 11:33

VinsS

Re : Qarte-4 arte TV browser

Le problème est corrigé dans la version 3.5.0

http://www.oqapy.eu/download

Le ppa est en construction

Bon arte.


Vincent
Oqapy      Qarte      PaQager

Hors ligne

#116 Le 26/10/2016, à 11:45

jeange

Re : Qarte-4 arte TV browser

Merci, j'ai réinstallé via terminal mais quand je lance

qarte

résultat

jeange@jeange-W65-67SZ:~$ qarte
Exception in thread Thread-1:
Traceback (most recent call last):
  File "/usr/lib/python3.4/threading.py", line 920, in _bootstrap_inner
    self.run()
  File "/usr/lib/python3.4/threading.py", line 868, in run
    self._target(*self._args, **self._kwargs)
  File "/usr/share/qarte/artetv.py", line 110, in run_parser
    self.sort_videos()
  File "/usr/share/qarte/artetv.py", line 128, in sort_videos
    videos = self.sort_recents()
  File "/usr/share/qarte/artetv.py", line 147, in sort_recents
    indexes = self.parser.recents_indexes
AttributeError: 'Parser' object has no attribute 'recents_indexes'

je suis encore en 3.4

Dernière modification par jeange (Le 26/10/2016, à 11:45)


PCLF CLEVO W670SZQ i3-4000M Ram 8Go  Haswell HD4600 Ubuntu 18.04.4 et 20.04.1 LTS 64bits
033 V nospE  02.10.2 81.01.2 41.01.2 pmiG 018D X04D nokiN
Merci de donner les retours avec les balises < > et les allers avec les valises.
%NOINDEX%

Hors ligne

#117 Le 26/10/2016, à 11:54

jeange

Re : Qarte-4 arte TV browser

HONTE A MOI sad je me suis juste planté de deb, je confirme plus tard la bonne nouvelle.
MERCI VinsS


PCLF CLEVO W670SZQ i3-4000M Ram 8Go  Haswell HD4600 Ubuntu 18.04.4 et 20.04.1 LTS 64bits
033 V nospE  02.10.2 81.01.2 41.01.2 pmiG 018D X04D nokiN
Merci de donner les retours avec les balises < > et les allers avec les valises.
%NOINDEX%

Hors ligne

#118 Le 26/10/2016, à 12:11

Dieudo

Re : Qarte-4 arte TV browser

Ça marche !
Merci smile

Dernière modification par Dieudo (Le 26/10/2016, à 12:11)

Hors ligne

#119 Le 26/10/2016, à 12:46

jeange

Re : Qarte-4 arte TV browser

GE-----NIAL
Merci VinsS


PCLF CLEVO W670SZQ i3-4000M Ram 8Go  Haswell HD4600 Ubuntu 18.04.4 et 20.04.1 LTS 64bits
033 V nospE  02.10.2 81.01.2 41.01.2 pmiG 018D X04D nokiN
Merci de donner les retours avec les balises < > et les allers avec les valises.
%NOINDEX%

Hors ligne

#120 Le 26/10/2016, à 14:29

alfonse

Re : Qarte-4 arte TV browser

Impeccable, vignettes, résumés et téléchargements.
merci VinsS

Hors ligne

#121 Le 26/10/2016, à 18:48

el_joko

Re : Qarte-4 arte TV browser

as usual, vins is a prince ! :-)

Hors ligne

#122 Le 27/10/2016, à 00:58

herodote k210

Re : Qarte-4 arte TV browser

J'ai fait une mise à jour partielle de mon  système ubuntu 14.04.05 hwe, et quarte 3 commence à apparaître avec son cadre puis il en reste là et rien d'autre ne s'affiche.
Quelqu'un a le même soucis?

Dernière modification par herodote k210 (Le 27/10/2016, à 01:00)

Hors ligne

#123 Le 27/10/2016, à 06:48

VinsS

Re : Qarte-4 arte TV browser

@ herodote k210,

Lance-le dans un terminal en mode verbeux

qarte -d

Vincent
Oqapy      Qarte      PaQager

Hors ligne

#124 Le 27/10/2016, à 22:44

LRDP

Re : Qarte-4 arte TV browser

Bonsoir, même problème : malgré une réinstall d'Oqapi 2.5, Qarte ne démarre pas, même message d'erreur que Jeange :

qarte -d
22:40:11: INFO - core Set workspace
22:40:11: INFO - core Load config from: /home/lrdp/.Qarte/user_config
22:40:11: INFO - core Build main window
22:40:11: INFO - artetv Read indexes
22:40:11: INFO - artetv Read video's data
22:40:11: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?sort=recent
22:40:11: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-1
22:40:12: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-2
22:40:12: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-3
22:40:13: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-4
22:40:13: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-5
22:40:13: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-6
22:40:14: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-7
22:40:14: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-8
22:40:15: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-9
22:40:15: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-10
22:40:15: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-11
22:40:16: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-12
22:40:16: INFO - artetv Load page: http://www.arte.tv/guide/fr/plus7/toutes-les-videos?date=j-13
22:40:16: INFO - artetv Sorting videos, last index: 062900-005-A
Exception in thread Thread-1:
Traceback (most recent call last):
  File "/usr/lib/python3.4/threading.py", line 920, in _bootstrap_inner
    self.run()
  File "/usr/lib/python3.4/threading.py", line 868, in run
    self._target(*self._args, **self._kwargs)
  File "/usr/share/qarte/artetv.py", line 101, in run_parser
    self.sort_videos()
  File "/usr/share/qarte/artetv.py", line 119, in sort_videos
    videos = self.sort_recents()
  File "/usr/share/qarte/artetv.py", line 138, in sort_recents
    indexes = self.parser.recents_indexes
AttributeError: 'Parser' object has no attribute 'recents_indexes'

22:42:31: INFO - core Prepare to exit
22:42:31: INFO - core Save user config
22:42:31: INFO - core Configuration saved

sniff sad


Platon disait : "si tu cherches bien, tu trouveras !"
Ubuntu 16.04.4 Mate, disque racine SSD Crucial 500Go, 8Go RAM, AMD FX 6100 6core M3+, MSI 990FXA, ASUS 550 Ti, 4 WD black issue 2To + Dock Fantec 4 baies USB3 24 To WD Black édition

Hors ligne

#125 Le 27/10/2016, à 22:46

herodote k210

Re : Qarte-4 arte TV browser

Merci VinsS, en fait j'ai placé :

jean-marc@gargantua:~$ apt list --upgradable
Listing... Fait
cpp/trusty 4:4.9.1-4ubuntu2~ubuntu14.04.1~c42.ppa1 amd64 [upgradable from: 4:4.8.2-1ubuntu6]
g++/trusty 4:4.9.1-4ubuntu2~ubuntu14.04.1~c42.ppa1 amd64 [upgradable from: 4:4.8.2-1ubuntu6]
gcc/trusty 4:4.9.1-4ubuntu2~ubuntu14.04.1~c42.ppa1 amd64 [upgradable from: 4:4.8.2-1ubuntu6]
gettext/trusty 0.19.2-2ubuntu1~ubuntu14.04.1~c42.ppa1 amd64 [upgradable from: 0.18.3.1-1ubuntu3]
gfortran/trusty 4:4.9.1-4ubuntu2~ubuntu14.04.1~c42.ppa1 amd64 [upgradable from: 4:4.8.2-1ubuntu6]
libatomic1/trusty 4.9.2-10ubuntu12~ubuntu14.04.1~c42.ppa1 amd64 [upgradable from: 4.8.4-2ubuntu1~14.04.3]
libfreerdp-plugins-standard/trusty 1.1.0~git20140921.1.440916e+dfsg1-2ubuntu1~ubuntu14.04.1~c42.ppa1 amd64 [upgradable from: 1.0.2-2ubuntu1]
libgfortran3/trusty 4.9.2-10ubuntu12~ubuntu14.04.1~c42.ppa1 amd64 [upgradable from: 4.8.4-2ubuntu1~14.04.3]
libgomp1/trusty 4.9.2-10ubuntu12~ubuntu14.04.1~c42.ppa1 amd64 [upgradable from: 4.8.4-2ubuntu1~14.04.3]
libitm1/trusty 4.9.2-10ubuntu12~ubuntu14.04.1~c42.ppa1 amd64 [upgradable from: 4.8.4-2ubuntu1~14.04.3]
libquadmath0/trusty 4.9.2-10ubuntu12~ubuntu14.04.1~c42.ppa1 amd64 [upgradable from: 4.8.4-2ubuntu1~14.04.3]
libstdc++6/trusty 4.9.2-10ubuntu12~ubuntu14.04.1~c42.ppa1 amd64 [upgradable from: 4.8.4-2ubuntu1~14.04.3]
libtsan0/trusty 4.9.2-10ubuntu12~ubuntu14.04.1~c42.ppa1 amd64 [upgradable from: 4.8.4-2ubuntu1~14.04.3]
playonlinux/trusty 4.2.5-1~ubuntu14.04.1~c42.ppa1 all [upgradable from: 4.2.2-1]
qarte/trusty 3.5.0-0ubuntu1 all [upgradable from: 3.4.0-0ubuntu1]
sudo/trusty-updates 1.8.9p5-1ubuntu1.3 amd64 [upgradable from: 1.8.9p5-1ubuntu1.2]
uno-libs3/trusty 4.4.2-0ubuntu1~ubuntu14.04.1~c42.ppa1 amd64 [upgradable from: 4.2.8-0ubuntu4]
jean-marc@gargantua:~$ sudo apt install qarte
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  fonts-opensymbol libproxy-tools libservlet3.0-java libsqlite3-0:i386 libvlc5
  libvlccore8 uno-libs3 vlc-data
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront mis à jour :
  qarte
1 mis à jour, 0 nouvellement installés, 0 à enlever et 17 non mis à jour.
Il est nécessaire de prendre 341 ko dans les archives.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Réception de : 1 http://ppa.launchpad.net/vincent-vandevyvre/vvv/ubuntu/ trusty/main qarte all 3.5.0-0ubuntu1 [341 kB]
341 ko réceptionnés en 0s (1 172 ko/s)
(Lecture de la base de données... 418471 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../qarte_3.5.0-0ubuntu1_all.deb ...
Dépaquetage de qarte (3.5.0-0ubuntu1) sur (3.4.0-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour man-db (2.6.7.1-1ubuntu1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.10.1-0ubuntu2) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu1) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour mime-support (3.54ubuntu1.1) ...
Paramétrage de qarte (3.5.0-0ubuntu1) ...
jean-marc@gargantua:~$ 

Donc j'avais pas eu de proposition de mise à jour de qarte et je l'ai fait manuellement et quarte
re-fonctionne en mode graphique.

Moralité, vérifiez vous même vos mise à jour!

Dernière modification par herodote k210 (Le 27/10/2016, à 22:47)

Hors ligne